<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>W.E.B. Of Spider-Man (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/W-E-B-Of-Spider-Man-2020-1-of-5/digital-comic/851561</Web>
  <Summary>Peter Parker. Spider-Man. Scientist. Troublemaker? Thanks to none other than Tony Stark, a new scientific research station for the teenage heroes of the Marvel Universe has just been completed  –  and Spider-Man just got an invitation to join! Working alongside some of your favorite faces from the MU and a whole bunch of awesome new gadgets, and with Iron Man keeping an eye on the them, surely everything’s going to go great for the heroes, right? - Right? Face front, True Believers, and treat yourself to this first issue in an adventure of the WORLDWIDE ENGINEERING BRIGADE!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851561], [ASINB085YYSSBC], [RELDATE:2021-06-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
